﻿.content {
	min-height: auto;
}

body{
    margin: 0;
    padding: 0;
}

.wrapper{
    margin: 0px auto 100px auto;
    min-width: 890px;
    vertical-align: middle;
    color: grey;
}

.wrapper_content{
    width: 650px;
    margin: 0 auto 0 auto;
}

.wrapper_image{
    width: 500px;
    margin: 0px auto;
}

#emptyImg{
    position:absolute;
    z-index:200;
    vertical-align: middle;
    left: 0;
    right: 0;
    margin: 0 auto;
    width:700px;
    height: 481px;
}

.wrapper_content{
    width: 650px;
    margin: 0 auto 0 auto;
}

#zone{
    position:relative;
    vertical-align: middle;
    left: 0;
    right: 0;
    margin: 0 auto;
    width:500px;
    height: 340px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
    z-index:2;
}

.overlay-content-text{
    color: #818181;
    padding-right: 60px;
    text-align: left;
    vertical-align: middle;

}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
    z-index:2;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    z-index:2;
}

.wrapper_video{
    vertical-align:middle;
    text-align:center;
}

.overlay-content {
    font-family:Calibri;
    font-size: 20px;
}

.overlay-content {
    position: relative;
    width: 100%;
    margin-top: 30px;
    vertical-align: middle;
    z-index:2;
}

.overlay-title {
    font-family:Calibri-Bold;
    text-align: left;
    font-size:30px;
    position: relative;
    padding-top: 30px;
    vertical-align: middle;  
}

.overlay-image{
    display: inline-flex;
    height: 350px;
    padding: 20px;
}

.overlay-content-wrapper{
    background-color: white;
    color:gray;
    padding: 15px;
}

    
.overlay-content {
    font-family:Calibri;
    font-size: 20px;
    /* position: absolute; */
}
.overlay-title {
    position: absolute;
    font-family:Calibri-Bold;
    text-align: left;
    font-size:30px;
    position: absolute;
    padding-top: 30px;
    vertical-align: middle;  
}

.overlay-wrapper{
     margin: 0px auto;
     /* min-width: 1000px; */
     /* overflow-x: overlay; */
     /* vertical-align: middle; */
     /* display: flex; */
     /* align-items: center; */
}

.overlay-image{
    position: absolute;
    display: none;
}

.overlay-content-wrapper{
    background-color: blue;
    color:gray;
    padding: 15px;
}

@media only screen and (min-width: 480px) {
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.75);
    overflow-x: scroll;
    transition: 0.5s;
    z-index:2;
}

.overlay-content{
    position: relative;
    margin: 0 auto;
    background-color: white;
    width:90%;
    vertical-align: middle;
    min-width: 1020px;
    max-width: 1100px;
    /* overflow-x: scroll; */
}

.overlay_title{
    position: relative;
    color:gray;
    font-family: Calibri-Bold;
    font-size: 30px;
    display: table;
    margin-bottom: 13px;
}

.overlay_image{
    /* width:510px; */
    /* height: 299px; */
    /* margin-right:10px; */
    display: table-cell;
}

.overlay_image img{
    width:510px;
    vertical-align: bottom;
}

.overlay_text{
    position: relative;
    color:gray;
    font-family: Calibri;
}

.overlay-center{
    vertical-align:middle;
    display: table-cell;
    padding: 0 35px;
    /* width: 50px; */
}

.overlay-center1{
    display: table;
                            position: absolute;
                            height: 100%;
                            width: 100%;
}

.overlay-center2{
    display: table-cell;
                                vertical-align: middle;
}

.overlay-center3{
    margin-left: auto;
    margin-right: auto;
}
}


@media only screen and (max-width: 480px) {
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.75);
    overflow-x: hidden;
    overflow-y: hidden;
    transition: 0.5s;
    z-index:2;
    
}

.overlay-content{
    margin: 0 auto;
    background-color: white;
}

.overlay_title{
    color:gray;
    font-family: Calibri-Bold;
    font-size: 42px;
    padding: 0 60px;
    margin: 35px 0;

}

.overlay_image{
    width:100%;
    text-align: center;
}

.overlay_image img{
    width:100%;
}

.overlay_text{
    color:gray;
    font-family: Calibri;
    margin-top:15px;
    padding:75px 60px;
    padding-top: 0px;
    font-size: 38px;
}
}



